/*
Theme Name: Block-Theme Child
Template: devcon-management-theme
Theme URI: https://wordpress.org/themes/twentytwentyfive/
Author: the WordPress team
Author URI: https://wordpress.org
Description: Child Theme
Requires at least: 6.7
Tested up to: 6.8
Requires PHP: 7.2
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentytwentyfive
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready, wide-blocks, block-styles, style-variations, accessibility-ready, blog, portfolio, news
*/
 
/*
 * Link styles
 * https://github.com/WordPress/gutenberg/issues/42319
 */



.wp-block-image img {
	width: 100%;
}

.wp-block-buttons .wp-block-button__link {
	width: auto !important;
}

.wp-block-group.is-counter{
	padding-top: 4rem !important;
	padding-bottom: 4rem !important;
	margin-top: 6rem !important;
    width: 100vw !important;
    max-width: 100vw !important;
	
    margin-left: calc(50% - 50vw) !important;
    margin-right: calc(50% - 50vw) !important;
	
	color: #fff !important;
}

.wp-block-group.is-counter .columns {
	display: flex;
}

.wp-block-group.is-counter .columns .column {
	flex: 0 0 33.3%;
	text-align: center;
}

.wp-block-group.is-counter .columns .divider {
	flex: 0 0 1px;
	background-color: #fff;
}


.wp-block-group.is-counter .number_row {
	font-size: 3rem;
}
.wp-block-group.is-counter .text {
	margin-bottom: 0.5rem;

}

@media (max-width: 860px) {


	.wp-block-group.is-counter .columns {
		flex-direction: column;
	}
	
	.wp-block-group.is-counter .columns .column {
		margin: 2rem 0;
	}
	
	.wp-block-group.is-counter .columns .column:first-of-type {
		margin: 0 0 2rem 0;
	}
	
	.wp-block-group.is-counter .columns .column:last-of-type {
		margin: 2rem 0 0 0;
	}

	
}

/* swiper */

.swiper-1 {
  width: 100%;
  height: 800px;
	background-color: #eee;
}


.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
  box-sizing: content-box;
}


.swiper-1,
.swiper-wrapper .swiper-slide .slide-container  {
  width: 100%;
	height: 800px;
}

.swiper {
  overflow-anchor: none;
}

@media (max-width: 860px) {

	.swiper-1,
	.swiper-wrapper {
	  position: relative;
	  width: 100%;
	/*  height: 400px; */
	}

	.swiper-wrapper .swiper-slide .slide-container  {
	  width: 100%;
	/*  height: 400px; */
	}


	.swiper-1,
	.swiper-wrapper .swiper-slide .slide-container  {
	  width: 100%;
		height: 400px;
	}

	
}

.swiper-wrapper .swiper-slide .slide-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* -- */

#swiper-wrapper-d30fe2b97e4be293 button:focus,
.swiper button:focus {
    outline: none;
}

html *,
#swiper-wrapper-d30fe2b97e4be293,
.swiper * {
    scroll-margin-top: 0 !important;
}


main#wp--skip-link--target,
main#wp--skip-link--target .entry-content {
	margin-top: 0;
}

